<?php
/**
*
* Simple Portal extension for the phpBB Forum Software package.
* English
*
* @copyright (c) 2015 Stoker www.phpbb3bbcodes.com
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//  <img src=\'https://phpbb3bbcodes.com/images/smilies/hi.gif\' alt=\'Hello\' width=\'\42\' height=\'28\'>
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'PORTAL'						=> 'Portal',
	'PORTAL_PAGE'					=> 'Portal',
	'PORTAL_SETTINGS'				=> 'Simple Portal settings',
	'PORTAL_UPDATED'				=> 'Simple Portal was successfully updated.',
	'PORTAL_AND'					=> 'and',

	'ACP_PORTAL_ENABLE'				=> 'Enable Simple Portal',
	'ACP_PORTAL_ENABLE_EXPLAIN'		=> 'If the “Simple Portal” page is disabled, your board will not show a link in the header to the “Simple Portal”-page. Nevertheless with the url “app.php/portal” you are able to visit the “Simple Portal”-page. ',
	'ACP_PORTAL_INFO'				=> 'Simple Portal text',
	'ACP_PORTAL_INFO_EXPLAIN'		=> 'You can edit the text which is displayed on the “Simple Portal”-page.',
	'ACP_PORTAL_INFO_PREVIEW'		=> 'Simple Portal Preview',
	'ACP_PORTAL_SETTINGS'			=> 'Simple Portal settings',
	'ACP_PORTAL_SETTINGS_EXPLAIN'	=> 'Here you are able to define the text of the “Simple Portal”-page and enable or disable the “Simple Portal”-page.',

	'ACP_PORTAL_META_NOINDEX_ENABLE'			=> 'Meta noindex',
	'ACP_PORTAL_META_NOINDEX_ENABLE_EXPLAIN'	=> 'Tells search engine robots, that they must not index the “Simple Portal”-page. This option will not prevent robots from indexing the “Simple Portal”-page anyway!',
	
	'UP_LATE'             		=> '<span style=\'font-size:2.8em;\'>You\'re up late %1$s</span><br><span style=\'font-size:1.4em;\'>Shouldn\'t you be sleeping?</span>',
    'UP_EARLY'             		=> '<span style=\'font-size:2.8em;\'>Good Morning %1$s</span><br><span style=\'font-size:1.4em;\'>You\'re up early today</span>',
    'GOOD_MORNING'           	=> '<span style=\'font-size:2.8em;\'>Good Morning %1$s</span><br><span style=\'font-size:1.4em;\'>What a lovely morning it is</span>',
	'GOOD_DAY'        			=> '<span style=\'font-size:2.8em;\'>Good day %1$s</span><br><span style=\'font-size:1.4em;\'>We hope you enjoy your time here</span>',
    'GOOD_AFTERNOON'       		=> '<span style=\'font-size:2.8em;\'>Good Afternoon %1$s</span><br><span style=\'font-size:1.4em;\'>Finally you are here</span>',
    'GOOD_EVENING'           	=> '<span style=\'font-size:2.8em;\'>Good Evening %1$s</span><br><span style=\'font-size:1.4em;\'>Nice to see you here</span>',
   	'GOOD_NIGHT'           		=> '<span style=\'font-size:2.8em;\'>Good Night %1$s</span><br><span style=\'font-size:1.4em;\'>time to go to bed</span>',
    'WELCOME_GUEST'           	=> 'Guest',
    'WELCOME_HOUR'           	=> 'Hour',
    'WELCOME_HOURS'           	=> 'Hours',
   	'WELCOME_DAY'           	=> 'Day',
    'WELCOME_DAYS'           	=> 'Days',
    'WELCOME_MONTH'           	=> 'Month',
    'WELCOME_MONTHS'       		=> 'Months',
   	'WELCOME_YEAR'           	=> 'Year',
    'WELCOME_YEARS'				=> 'Years',
	'WELCOME_TO_MOD'			=> 'Welcome to',
	'WELCOME_PLEASE'			=> 'Please',
	'WELCOME_ENJOY'				=> 'to enjoy the full content of this site',
	'WELCOME_OR'				=> 'or',
	'WELCOME_AND'				=> 'and',
	'WELCOME_YOU'				=> 'You joined',
	'MEMBER_FOR'				=> 'You have been member for:',

	'VIEWONLINE_PORTAL'	=> 'Viewing Portal',
));
